	var REPORT_NUMBER = 0;
	var REPORT_PARAMETER = 1;
	var MqReports;
	var URL_VD=2;
	var URL_WEB_VIEW=3;
	var REP_PCCR = '1.10';
	
	MqReports = new Array(
		new Array('1.10','&export=31&ext=pdf&param1=$itemid$')
	);

	// Export Parameters:
	// &export=<type>&ext=<file extension>
	// Export Types: XREExportFormatType
	// 36 = Excel
	// 31 = PDF
	// 5  = CSV